/** Shopify CDN: Minification failed

Line 1199:0 All "@import" rules must come first

**/




  .featured-in-section {
    padding-bottom: 0;
  }

  .featured-in-section > .container {
    padding: 50px 0;
  }

  .featured-in-section h2 {
    margin-bottom: 10px;
    font-family: 'Libre Baskerville', serif;
    font-size: 44px;
    font-weight: 700;
    text-align: center;
    text-transform: none;
  }

  .featured-in-section p {
    margin-bottom: 0;
    font-family: 'Lato', sans-serif;
    font-size: 22px;
    font-weight: 600;
    text-align: center;
  }

  .featured-in-section__thumbnails > .container {
    padding: 60px 0;
    display: flex;
    align-items: center;
  }

  .featured-in-section__thumbnails img {
    max-width: 120px;
    height: auto;
    display: block;
    margin: 0 auto;
  }

  @media (max-width: 767px) {
    .featured-in-section h2 {
      font-size: 36px;
    }

    .featured-in-section p {
      font-size: 18px;
    }

    .featured-in-section__thumbnails > .container {
      padding-bottom: 20px;
      flex-wrap: wrap;
      justify-content: center;
    }

    .featured-in-section__thumbnails .two.columns {
      width: 50%;
      margin-bottom: 40px;
    }
  }


  .sub-footer > .container {
    padding: 60px 0;
  }

  .sub-footer .footer-logo {
    max-width: 250px;
    height: auto;
  }

  .sub-footer .footer-logo a {
    display: block;
    line-height: 1;
  }

  .sub-footer .footer-accessibility {
    margin-top: 20px;
    line-height: 1.25;
    font-size: 12px;
  }

  .sub-footer .footer-copyright {
    margin-top: 20px;
    line-height: 1.25;
    font-size: 10px;
  }

  .sub-footer .social_icons {
    margin-top: 15px;
    margin-bottom: 0;
  }

  .sub-footer .social_icons li {
    padding-right: 8px;
    display: inline-block;
  }

  .sub-footer .social_icons li a,
  .sub-footer .social_icons li a:hover {
    font-size: 28px;
  }

  .sub-footer .footer_menu {
    margin-bottom: 0;
  }

  .sub-footer .footer_menu--1 {
    padding-left: 30px;
  }

  @media (min-width: 1200px) {
    .sub-footer .footer_menu--1 {
      padding-left: 90px;
    }

    .sub-footer .footer_menu--2 {
      padding-left: 30px;
    }
  }

  .sub-footer .footer_menu li:not(:first-child) {
    margin-top: 15px;
  }

  .sub-footer .footer_menu li a,
  .sub-footer .footer_menu li a:hover {
    font-size: 20px;
  }

  .sub-footer .footer-newsletter #email_signup {
    width: 100%;
    max-width: none !important;
    margin: 0;
  }

  .sub-footer .footer-newsletter .klaviyo_field_group {
    width: 100%;
    margin: 0;
  }

  .sub-footer .footer-newsletter #k_id_email {
    padding-bottom: 5px;
  }

  @media (max-width: 767px) {
    .sub-footer > .container > .three.columns {
      margin-top: 30px;
      width: 50%;
    }

    .sub-footer .footer_menu {
      padding: 0;
      text-align: center;
    }

    .sub-footer .footer_menu li a {
      font-size: 16px;
    }

    .sub-footer .footer-logo {
      margin: 0 auto;
    }

    .sub-footer .footer-newsletter {
      margin-top: 40px;
    }

    .sub-footer .footer-newsletter h3 {
      margin-bottom: 20px;
      text-align: center;
    }

    .sub-footer #klaviyo_messages {
      text-align: center;
    }

    .sub-footer .footer-social {
      text-align: center;
    }

    .sub-footer .social_icons {
      margin-top: 35px;
    }

    .sub-footer .footer-accessibility {
      margin-top: 30px;
    }

    .sub-footer .footer-accessibility,
    .sub-footer .footer-copyright {
      text-align: center;
      font-size: 14px
    }
  }


  .gift-plans-section {
    padding-bottom: 30px;
  }

  .gift-plans-section .container {
    padding: 0;
  }

  .gift-plans-section__header {
    position: relative;
  }

  .gift-plans-section__image {
    max-width: 580px;
    position: absolute;
    top: 35px;
    right: 20px;
  }

  .gift-plans-section__image img {
    max-width: 100%;
    height: auto;
  }

  .gift-plans-section__title {
    padding-top: 70px;
    padding-bottom: 25px;
  }

  .gift-plans-section__title h2 {
    margin: 0;
    font-family: 'Libre Baskerville', serif;
    font-size: 44px;
    font-weight: 700;
    text-transform: none;
    line-height: 1.25;
  }

  .gift-plans-section__description {
    padding-top: 25px;
    padding-bottom: 95px;
  }

  .gift-plans-section__description--mobile {
    margin-top: -60px;
    padding: 0;
    background: none;
  }

  .gift-plans-section__description p {
    padding-right: 40px;
    margin-bottom: 0;
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    line-height: 1.4;
  }

  .gift-plans-section__description--mobile p {
    padding-right: 0 !important;
    font-size: 16px !important;
    text-align: center;
  }

  .gift-plans-section__description--mobile h3 {
    margin-top: 15px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
  }

  .gift-plans-section__subtitle {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #fff;
    transform: translateY(-50%);
  }

  .gift-plans-section__subtitle h3 {
    margin-bottom: 0;
    font-family: 'Libre Baskerville', serif;
    font-size: 38px;
    font-weight: 700;
    text-align: center;
  }

  .gift-plans-section__subtitle h3.desktop_hidden {
    text-transform: none;
  }

  .gift-plans-section__card {
    text-align: center;
    position: relative;
    cursor: pointer;
    z-index: 1;
  }

  .gift-plans-section__card::before {
    content: '';
    position: absolute;
    top: 20%;
    right: 5%;
    bottom: 30px;
    left: -5px;
    border-width: 5px;
    border-style: solid;
    border-radius: 5px;
    z-index: 0;
  }

  .gift-plans-section__card-data {
    padding-bottom: 35px;
    position: relative;
    border-radius: 7px;
    background: #fff;
    z-index: 2;
  }

  .gift-plans-section__card-title {
    display: inline-block;
    margin: 0;
    padding: 10px 50px;
    position: relative;
    border: 0;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    line-height: 1;
  }

  .gift-plans-section__card-pricing {
    margin-top: 20px;
    font-family: 'Lato', sans-serif;
  }

  .gift-plans-section__card-currency {
    position: relative;
    top: -23px;
    font-size: 18px;
    font-weight: bold;
  }

  .gift-plans-section__card-price {
    font-size: 54px;
    font-weight: bold;
    line-height: 54px;
  }

  .gift-plans-section__card-time-frame {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
  }

  .gift-plans-section__card-payment,
  .gift-plans-section__card-renewal {
    margin: 18px 0 0 0;
    line-height: 1;
    font-weight: bold;
  }

  .gift-plans-section__card-renewal {
    min-height: 30px;
  }

  .gift-plans-section__card-cta {
    padding-top: 35px;
    position: relative;
    top: -35px;
    z-index: 1;
  }

  .gift-plans-section__card-cta a {
    display: block;
    padding: 12px;
    font-size: 22px;
    line-height: 1;
  }

  .gift-plans-section__card-badge {
    width: 70px;
    height: 70px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 50%;
    font-size: 14px;
    font-weight: lighter;
    line-height: 1.15;
    transform: translate3d(50%, -20%, 0);
  }

  .gift-plans-section__card-badge span {
    padding: 10px;
  }

  @media (max-width: 479px) {
    .gift-plans-section__title {
      padding-top: 90px;
      padding-bottom: 45px;
    }

    .gift-plans-section__header > .gift-plans-section__description {
      padding-top: 45px;
      padding-bottom: 95px;
    }

	.gift-plans-section__card-badge {
      transform: translate3d(-10px, -50%, 0);
    }
  }

  @media (min-width: 480px) and (max-width: 767px) {
    .gift-plans-section__title {
      padding-top: 100px;
      padding-bottom: 65px;
    }

    .gift-plans-section__header > .gift-plans-section__description {
      padding-top: 55px;
      padding-bottom: 125px;
    }

	.gift-plans-section__card-badge {
      transform: translate3d(-60px, -50%, 0);
    }
  }

  @media (max-width: 767px) {
    .gift-plans-section__image {
      right: 0;
    }

    .gift-plans-section__subtitle {
      padding-top: 20px;
      padding-bottom: 20px;
    }

    .gift-plans-section__subtitle h3 {
      font-size: 24px;
    }

    .gift-plans-section__card {
      margin-top: 20px !important;
    }

    .gift-plans-section__card::before {
      display: none;
    }

    .gift-plans-section__card-data {
      padding-bottom: 0;
      border-width: 1px;
      border-style: solid;
      border-radius: 7px 7px 0 0;
    }

    .gift-plans-section__card-title {
      transform: translateY(-50%);
    }

    .gift-plans-section__card-pricing {
      margin-top: -10px;
    }

    .gift-plans-section__card-payment,
    .gift-plans-section__card-renewal {
      margin: 10px 0 0 0;
    }

    .gift-plans-section__card-cta a {
      padding: 8px;
      font-size: 18px;
    }

	.gift-plans-section__card-badge {
      width: 65px;
      height: 65px;
    }
  }

  @media (min-width: 768px) and (max-width: 959px) {
    .gift-plans-section__subtitle h3 {
      font-size: 30px;
    }

    .gift-plans-section__image {
      max-width: 370px;
      top: 165px;
      right: 20px;
    }

    .gift-plans-section__card-title {
      padding-left: 30px;
      padding-right: 30px;
      font-size: 13px;
    }

	.gift-plans-section__card-payment,
    .gift-plans-section__card-renewal {
      font-size: 11px;
    }

	.gift-plans-section__card-badge {
      width: 50px;
      height: 50px;
    }

  	.gift-plans-section__card-cta a {
      font-size: 20px;
  	}
  }

  @media (min-width: 960px) and (max-width: 1199px) {
    .gift-plans-section__image {
      max-width: 470px;
      top: 100px;
      right: 20px;
    }

	.gift-plans-section__card-payment,
    .gift-plans-section__card-renewal {
      font-size: 13px;
    }

    .gift-plans-section__card-title {
      padding-left: 40px;
      padding-right: 40px;
      font-size: 16px;
    }

	.gift-plans-section__card-badge {
      width: 65px;
      height: 65px;
    }
  }


  .groomsmen-section {
    position: relative;
  }

  .groomsmen-section__image {
    width: 100%;
    height: auto;
    display: block;
  }

  .groomsmen-section__caption {
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
  }

  .groomsmen-section__caption h1 {
    margin-bottom: 15px;
    padding: 0 40px;
    font-size: 32px;
    font-family: 'Libre Baskerville', serif;
    font-weight: 700;
    text-transform: none !important;
  }

  .groomsmen-section__caption p {
    padding: 0 85px;
    margin-bottom: 25px;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    line-height: 1.5;
  }

  @media (max-width: 479px) {
    .groomsmen-section__caption h1 {
      margin-bottom: 10px;
      padding: 0;
      font-size: 32px;
    }

    .groomsmen-section__caption p {
      margin-bottom: 15px;
      padding: 0 20px;
      font-size: 16px;
    }
  }

  @media (min-width: 768px) and (max-width: 959px) {
    .groomsmen-section__caption h1 {
      padding: 0;
      font-size: 24px;
    }

    .groomsmen-section__caption p {
      margin-bottom: 15px;
      padding: 0 20px;
      font-size: 16px;
    }
  }

  @media (min-width: 960px) and (max-width: 1199px) {
    .groomsmen-section__caption h1 {
      padding: 0 20px;
    }

    .groomsmen-section__caption p {
      padding: 0 40px;
    }
  }


  @media (min-width: 0px) {
    .header_bar .nav ul li .icon-cart.cart-button {
      color: #fff !important;
    }
  }

  .icon-cart {
    display: flex !important;
    align-items: center;
  }

  .icon-cart .cart_count {
    margin-left: 5px;
    display: inline-block;
    position: static;
    left: 0;
    top: 0;
    border: 0;
    background-color: #fff;
    color: #000 !important;
  }

  .icon-cart span {
    padding-left: 10px !important;
    padding-bottom: 0 !important;
    position: static !important;
  }

  .header--desktop {
    position: relative;
  }

  .header--desktop > .container {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }

  .header--desktop > .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .header--desktop > .container::after {
    content: none;
  }

  .header--desktop > .container > .logo {
    width: auto !important;
    padding: 0 !important;
  }

  .header--desktop > .container > .nav.mobile_hidden {
    width: auto !important;
  }

  .header--desktop a:not(.cart-button),
  .header--desktop a span {
    font-family: 'Raleway', sans-serif !important;
    font-weight: 500 !important;
  }

  .header--desktop .menu li a.sub-menu {
    border: 0 !important;
  }

  .header--desktop .menu li a.sub-menu + .dropdown {
    top: 57px;
    left: 0;
    border: 0 !important;
  }

  .header--desktop .menu li a.sub-menu::after {
    top: calc(100% - 2px);
  }

  .header--desktop .menu button.icon-search,
  .header--desktop a.cart-button {
    padding: 0 0 0 8px !important;
  }

  .header--desktop .dropdown ul {
    width: auto !important;
  }

  .header--desktop .dropdown ul li a {
    padding: 10px 15px !important;
  }

  @media (max-width: 767px) {
    #header.mm-fixed-top {
      padding: 0 30px;
    }

    #header.mm-fixed-top .icon-menu,
    #header.mm-fixed-top .icon-cart,
    #header.mm-fixed-top {
      display: flex;
      align-items: center;
      justify-content: space-between;
    }

    #header.mm-fixed-top .icon-menu,
    #header.mm-fixed-top .icon-cart {
      height: auto;
      padding: 0;
      position: static;
    }

    #header.mm-fixed-top .icon-menu span,
    #header.mm-fixed-top .icon-cart span {
      padding: 0 0 0 10px;
    }

    #header.mm-fixed-top .icon-menu span {
      top: 2px;
    }

    #header.mm-fixed-top .icon-cart span {
      top: 1px;
    }
  }


  .hero-sub-banner-section {
    font-family: 'Lato', sans-serif;
    font-size: 17px;
    text-align: center;
  }


  .hero-section {
    position: relative;
  }

  .hero-section__image {
    width: 100%;
    height: auto;
    display: block;
  }

  .hero-section__caption {
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
  }

  .hero-section__caption h1 {
    margin-bottom: 30px;
    padding: 0;
    font-size: 32px;
    font-family: 'Libre Baskerville', serif;
    font-weight: 700;
    text-transform: none !important;
  }

  .hero-section__strikethrough {
    position: relative;
  }

  .hero-section__strikethrough:before {
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    right: 0;
    border-top: 2px solid;
    border-color: red;
  
    -webkit-transform:rotate(-20deg);
    -moz-transform:rotate(-20deg);
    -ms-transform:rotate(-20deg);
    -o-transform:rotate(-20deg);
    transform:rotate(-20deg);
  }

  @media (max-width: 767px) {
    .hero-section__caption > .container {
      width: calc(100% - 40px) !important;
      padding: 20px;
      float: none !important;
    }

    .hero-section__caption > .container > .columns {
      margin-left: 0 !important;
      position: relative;
      left: 50%;
      transform: translateX(-50%);
    }

    .hero-section__caption h1 {
      font-size: 20px;
      margin-bottom: 15px;
    }

    .hero-section__logo {
      width: 240px;
      height: auto;
      max-width: 100%;
      display: block;
      margin: 0 auto;
      margin-bottom: 20px;
    }
  }

  @media (min-width: 576px) and (max-width: 767px) {
    .hero-section__caption h1 {
      font-size: 24px;
      margin-bottom: 20px;
    }

    .hero-section__logo {
      width: 280px;
    }
  }


  .how-it-works-section {
    padding: 30px 0;
  }

  .how-it-works-section > .container {
    padding: 40px 0 50px 0;
  }

  .how-it-works-section h2 {
    margin-bottom: 10px;
    font-family: 'Libre Baskerville', serif;
    font-size: 44px;
    font-weight: 700;
    text-align: center;
    text-transform: none;
  }

  .how-it-works-section__step-image img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
  }

  .how-it-works-section__step h3 {
    margin-bottom: 5px;
    font-family: 'Libre Baskerville', serif;
    font-size: 26px;
    text-transform: none;
  }

  .how-it-works-section__step p {
    margin-bottom: 0;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
  }

  @media (max-width: 767px) {
    .how-it-works-section h2 {
      font-size: 36px;
    }
  }

  @media (min-width: 768px) and (max-width: 959px) {
    .how-it-works-section__step h3 {
      font-size: 22px;
    }

    .how-it-works-section__step p {
      font-size: 14px;
    }
  }


  .plans-section {
    padding-bottom: 30px;
  }

  .plans-section .container {
    padding: 0;
  }

  .plans-section__header {
    position: relative;
  }

  .plans-section__image {
    max-width: 580px;
    position: absolute;
    top: 35px;
    right: 20px;
  }

  .plans-section__image img {
    max-width: 100%;
    height: auto;
  }

  .plans-section__title {
    padding-top: 70px;
    padding-bottom: 25px;
  }

  .plans-section__title h2 {
    margin: 0;
    font-family: 'Libre Baskerville', serif;
    font-size: 44px;
    font-weight: 700;
    text-transform: none;
    line-height: 1.25;
  }

  .plans-section__description {
    padding-top: 25px;
    padding-bottom: 95px;
  }

  .plans-section__description--mobile {
    margin-top: -60px;
    padding: 0;
    background: none;
  }

  .plans-section__description p {
    padding-right: 40px;
    margin-bottom: 0;
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    line-height: 1.4;
  }

  .plans-section__description--mobile p {
    padding-right: 0 !important;
    font-size: 16px !important;
    text-align: center;
  }

  .plans-section__description--mobile h3 {
    margin-top: 15px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
  }

  .plans-section__subtitle {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #fff;
    transform: translateY(-50%);
  }

  .plans-section__subtitle h3 {
    margin-bottom: 0;
    font-family: 'Libre Baskerville', serif;
    font-size: 38px;
    font-weight: 700;
    text-align: center;
  }

  .plans-section__subtitle h3.desktop_hidden {
    text-transform: none;
  }

  .plans-section__card {
    text-align: center;
    position: relative;
    cursor: pointer;
    z-index: 1;
  }

  .plans-section__card::before {
    content: '';
    position: absolute;
    top: 20%;
    right: 5%;
    bottom: 30px;
    left: -5px;
    border-width: 5px;
    border-style: solid;
    border-radius: 5px;
    z-index: 0;
  }

  .plans-section__card-data {
    padding-bottom: 35px;
    position: relative;
    border-radius: 7px;
    background: #fff;
    z-index: 2;
  }

  .plans-section__card-title {
    display: inline-block;
    margin: 0;
    padding: 10px 50px;
    position: relative;
    border: 0;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    line-height: 1;
  }

  .plans-section__card-pricing {
    margin-top: 20px;
    font-family: 'Lato', sans-serif;
  }

  .plans-section__card-currency {
    position: relative;
    top: -23px;
    font-size: 18px;
    font-weight: bold;
  }

  .plans-section__card-price {
    font-size: 54px;
    font-weight: bold;
    line-height: 54px;
  }

  .plans-section__card-time-frame {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
  }

  .plans-section__card-payment,
  .plans-section__card-renewal {
    margin: 18px 0 0 0;
    line-height: 1;
    font-weight: bold;
  }

  .plans-section__card-renewal {
    min-height: 30px;
  }

  .plans-section__card-cta {
    padding-top: 35px;
    position: relative;
    top: -35px;
    z-index: 1;
  }

  .plans-section__card-cta a {
    display: block;
    padding: 12px;
    font-size: 22px;
    line-height: 1;
  }

  .plans-section__card-badge {
    width: 70px;
    height: 70px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 50%;
    font-size: 14px;
    font-weight: lighter;
    line-height: 1.15;
    transform: translate3d(50%, -20%, 0);
  }

  .plans-section__card-badge span {
    padding: 10px;
  }

  @media (max-width: 479px) {
    .plans-section__title {
      padding-top: 90px;
      padding-bottom: 45px;
    }

    .plans-section__header > .plans-section__description {
      padding-top: 45px;
      padding-bottom: 95px;
    }
  }

  @media (min-width: 480px) and (max-width: 767px) {
    .plans-section__title {
      padding-top: 100px;
      padding-bottom: 65px;
    }

    .plans-section__header > .plans-section__description {
      padding-top: 55px;
      padding-bottom: 125px;
    }
  }

  @media (max-width: 767px) {
    .plans-section__image {
      right: 0;
    }

    .plans-section__subtitle {
      padding-top: 20px;
      padding-bottom: 20px;
    }

    .plans-section__subtitle h3 {
      font-size: 24px;
    }

    .plans-section__card {
      margin-top: 20px !important;
    }

    .plans-section__card::before {
      display: none;
    }

    .plans-section__card-data {
      padding-bottom: 0;
      border-width: 1px;
      border-style: solid;
      border-radius: 7px 7px 0 0;
    }

    .plans-section__card-title {
      transform: translateY(-50%);
    }

    .plans-section__card-pricing {
      margin-top: -10px;
    }

    .plans-section__card-payment,
    .plans-section__card-renewal {
      margin: 10px 0 0 0;
    }

    .plans-section__card-cta a {
      padding: 8px;
      font-size: 18px;
    }

    .plans-section__card-badge {
      transform: translate3d(-10px, -50%, 0);
    }
  }

  @media (min-width: 768px) and (max-width: 959px) {
    .plans-section__subtitle h3 {
      font-size: 30px;
    }

    .plans-section__image {
      max-width: 370px;
      top: 165px;
      right: 20px;
    }
  }

  @media (max-width: 959px) {
    .plans-section__card-title {
      padding-left: 40px;
      padding-right: 40px;
      font-size: 16px;
    }

    .plans-section__card-badge {
      width: 65px;
      height: 65px;
    }
  }

  @media (min-width: 960px) and (max-width: 1199px) {
    .plans-section__image {
      max-width: 470px;
      top: 100px;
      right: 20px;
    }
  }


/*--------- Font ------------*/

@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700);


.plans-table-section * {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.plans-section-wrapper_pt {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  line-height: 1;
}
.plans-section-block_pt{
    text-align: center;
    max-width: 280px;
    margin: 0 auto;
    -webkit-border-radius: 0px;
    -moz-border-radius: 5px;
    border-radius: 0px;
    border-style: solid;
    border-width: 3px;
    border-color: black;
    cursor: pointer !important;
    margin-bottom: 15px !important;
    transition: all .2s ease-in-out;
}

@media only screen and (min-width: 799px) {
    .plans-section-block_pt:hover {
        transform: scale(1.06);
    }
}
/*Shared properties*/
.plans-section-title_pt,.plans-section-pt-footer_pt{
    color: #FFF;
    text-transform: capitalize;
    line-height: 2.5;
    position: relative;
  
}
.plans-section-content_pt{
    position: relative;
    color: #5EB8FF;
}

.plans-section-price_pt{
    position: relative;
    display: inline-block;
    margin-bottom: 0.625rem;
    margin-top: 0.625rem;
}

.plans-section-price_pt span{
    font-size: 5rem;
    font-weight: bold;
}

.plans-section-price_pt sup{
    font-size: 1.5rem;
    position: absolute;
    top: 12px;
    left: -12px;
}

.plans-section-features_pt{
    list-style-type: none;
    background: #FFFFFF;
    text-align: center;
    color: #222222;
    padding:0px 18% 20px;
}

.plans-section-features_pt li{
    padding:10px 0;
    width: 100%;
}

.plans-section-features_pt li span{
   padding-right: 0.4rem;
}

.plans-section-pt-footer_pt{
    font-size: 1.5rem;
    text-transform: capitalize;
}

.plans-section-pt-footer_pt {
  background: #000;
}

.plans-section-title_pt{
    background: #193B61;
}

.plans-section-section-banner {
  position: absolute;
  font-size: 16px;
  width: 70px;
  height: 70px;
  line-height: 17px;
  color: #fff;
  background-color: #5EB8FF;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  z-index: 1;
  text-align: center;
  margin-left: -35px;
  margin-top: -35px;
  padding-top: 20px;
}

.plans-section-main-title {
  margin-bottom: 10px;
  font-family: 'Libre Baskerville', serif;
  font-size: 44px;
  font-weight: 700;
  text-align: center;
  text-transform: none;
  line-height: 1.3em;
}

.plans-section-sub-text {
  margin-bottom: 2rem;
}

.plans-section-sub-title {
  font-size: 30px;
}

@media only screen and (max-width: 767px) {
  .plans-section-main-title {
    font-size: 26px;
  }

  .plans-section-sub-title {
    font-size: 19px;
  }

  .plans-section-sub-text {
    margin-bottom: 1.5rem;
  }
}





  .previous_boxes_description > *:last-child {
    margin-bottom: 0;
  }

  .previous_boxes_description p {
    line-height: 1;
  }

  .previous_boxes_images {
    margin-top: 40px;
  }







  .reviews-section {
    padding: 30px 0;
  }

  .reviews-section__slider-element img {
    max-width: 100%;
  }

  @media (max-width: 767px) {
    .reviews-section,
    .reviews-section > .container {
      padding: 0;
    }

    .reviews-section > .container,
    .reviews-section > .container > .sixteen.columns {
      width: 100%;
    }

    .reviews-section__slider-element .slick-prev {
      left: 5px;
    }

    .reviews-section__slider-element .slick-next {
      right: 5px;
    }
  }


  .whats-inside-section {
    padding: 30px 0;
  }

  .whats-inside-section h2 {
    margin-bottom: 10px;
    font-family: 'Libre Baskerville', serif;
    font-size: 44px;
    font-weight: 700;
    text-align: center;
    text-transform: none;
  }

  .whats-inside-section p {
    margin-bottom: 0;
    font-family: 'Lato', sans-serif;
    font-size: 17px;
    text-align: center;
  }

  .whats-inside-section__slider {
    margin-bottom: 45px;
  }

  .whats-inside-section__slider-element img {
    max-width: 100%;
  }

  @media (max-width: 767px) {
    .whats-inside-section {
      padding: 20px 0;
    }

    .whats-inside-section h2 {
      font-size: 36px;
    }

    .whats-inside-section p {
      margin-bottom: 30px;
    }
  }
